*{
    margin: 0;
    padding: 0;
}
.fp-tableCell {
    vertical-align: top !important;
}
.menu {
    position: fixed;
    top: 30px;
    background-color: transparent;
    color: #fff;
    z-index: 9;
    display: flex;
    justify-content: center;
    width: 100%;
}
.brand-name {
    position: absolute;
    left: 48px;
    top: 0;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    line-height: 50px;
    text-decoration: none;
}
a.menu-item {
    cursor: pointer;
    /* flex: 1; */
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    width: 120px;
    margin: 0 50px;
    line-height: 50px;
}
a.menu-item.active {
    border-bottom: 1px solid #fff;
}
.section {
    overflow: hidden;
    position: relative;
    background-size: cover;
}
.page1 {
    /* background-image: url(images/bgnew1.png); */
}
.page2, .page4, .page7, .page8{
    background-image: url(images/bg3.png);
}

.page3,.page5, .page6 {
    background-image: url(images/bg2.png);
}
.page-title {
    text-align: center;
    margin: 2rem auto 1rem;
    width: 5.16rem;
    font-size: 0;
}
.page-title img {
    width: 100%;
}
.page1 .content {
    /* margin: 200px 100px 0; */
    color: #fff;
    font-size: 23px;
    width: 600px;
    margin: 0 auto;
    transform: translateX(150px);
    text-align: left;
}
.page1 .content .title {
    font-size: 70px;
    font-family: MF LiHei (Noncommercial);
}
.page1 .content .title-en {
    font-size: 23px;
    font-family: MF LiHei (Noncommercial);
    margin-bottom: 20px;
}
.page1 .content .desc {
    font-size: 17px;
    font-family: PingFang SC;
    line-height: 34px;
}
.page1 .content .desc.bold {
    font-weight: bold;
    font-size: 23px;
}
.act .page-title {
    width: 6.35rem;
    margin-bottom: 0.3rem;
}
.act .page-title-desc {
    text-align: center;
    font-size: 0.2rem;
    font-family: PingFang SC;
    color: #FFFFFF;
    margin-bottom: 0.5rem;
}
.act .actbox{
    display: flex;
    justify-content: space-evenly;
    margin: 0 360px;
}
.act .actbox .act-item {
    margin: 0 25px;
}
.act .actbox .act-pre{
    width: 2.3rem;
    display: block;
    margin-bottom: 0.3rem;
}
.act .actbox .act-title{
    width: 2.3rem;
    display: block;
}
.resource .page-title {
    width: 5.56rem;
    margin-bottom: 2.6rem;
}
.resource .actbox{
    display: flex;
    justify-content: space-evenly;
    /* padding: 0 200px; */
    margin:0 4rem;
    color: #fff;
}
.resource .actbox .act-item {
    /* margin: 0 25px; */
    text-align: center;
}
.resource .actbox .act-pre{
    width: 1rem;
    display: block;
    margin:0 auto 0.5rem;
}
.resource .actbox .act-title{
    font-size: 0.3rem;
    font-family: PingFang SC;
    font-weight: 600;
    color: #FFFFFF;
    margin-bottom: 0.28rem;
}
.resource .actbox .act-desc{
    font-size: 0.2rem;
    font-family: PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.28rem;
}
.operate .page-title {
    width: 5.96rem;
    margin-bottom: 2rem;
}
.operate .content {
    width: 16.1rem;
    margin: 0 auto;
}
.operate .content img {
    width: 100%;
}
.friendlink .page-title {
    margin-bottom: 2rem;
    margin-top: 2rem;
}
.friendlink .content {
    max-width: 12rem;
    /* display: flex; */
    /* flex-wrap: wrap;
    justify-content: space-between; */
    margin: 0 auto;
}
.friendlink .content .item{
    width: 25%;
    float: left;
    margin-bottom: 0.3rem;
    text-align: center;
}
.friendlink .content .item img {
    width: 2.7rem;
    display: block;
}
.algorithm .page-title {
    margin-bottom: 1.4rem;
}
.algorithm .algorithmbox {
    color: #fff;
    display: flex;
    justify-content: space-evenly;
    max-width: 1200px;
    margin: 0 auto;
}
.algorithm .algorithmbox .item {
    width: 2.85rem;
    height: 5.96rem;
    float: left;
    background-color: #fff;
    color: #333;
    text-align: center;
    padding: 0.6rem 0.26rem 0;
    border-radius: 0.1rem;
    margin-right: 0.94rem;
    box-sizing: border-box;
}
.algorithm .algorithmbox .item:last-child {
    margin-right: 0;
}
.algorithm .algorithmbox .item .title {
    font-size: 0.3rem;
    font-family: PingFang SC;
    font-weight: bold;
    height: 0.65rem;
}
.algorithm .algorithmbox .item .icon {
    width: 2rem;
    height: 2rem;
    margin: 0.18rem auto 0.1rem;
    display: block;
}
.algorithm .algorithmbox .item .desc {
    text-align: left;
    font-size: 0.2rem;
    line-height: 0.3rem;
}
.aboutus .page-title {
    margin-bottom: 2rem;
}
.aboutus .aboutusdesc {
    font-size: 0.2rem;
    font-family: PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.4rem;
    width: 11.72rem;
    margin: 0 auto;
    text-align: center;
}
.aboutus .aboutusbox {
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 0.68rem;
    max-width: 1200px;
    margin: 0 auto 40px;
}
.aboutus .aboutusbox .item {
    text-align: center;
}
.aboutus .aboutusbox .item .item-title {
    margin-top: 0.1rem;
    text-align: center;
    font-size: 0.3rem;
    color: #FFFFFF;
}
.aboutus .aboutusbox .item .item-img {
    width: 1rem;
    display: block;
}
.contactus .page-title{
    margin-bottom: 2.52rem;
}
.page8 {
    display: flex;
}
.contactus .contactus-info {
    max-width: 1200px;
    width: 100%;
    margin: 300px auto 0;
    display: block;
    text-align: center;
    color: #fff;
    font-size: 32px;
    transform: translateY(40%);
}
.contactus .contactus-info a {
    color: #fff;
    text-decoration: underline;
}
/* .second {
    background-image: url(images/bg2.png);
}
.third {
    background-image: url(images/bg3.png);
} */
/*first*/
.first .name {
    height: 100%;
    text-align: center;
    color: #fff;
    font-size: 36px;
    transform: translateY(40%);
}
.first .label {
 text-align: center;
    color: #fff;
    font-size: 30px;
    transform: translateY(40%);
}
.first .logo,.first .text,.first .info1{
    text-align: center;
    margin-top: 50px;
}
.first .text > img{
    margin: 0 30px;
    opacity: 0;
}
.first.current   .text img{
    margin: 0 4px;
    opacity: 1;
    transition: all .8s ease-in-out;
}
/*second*/
.section .shield{
    width: 440px;
    height: 482px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -241px 0 0 -600px;
}
.section .info2{
    max-width: 1200px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.section .info2 img {
    width: 100%;
}
a#icp{
    position: absolute;
    bottom: 20px;
    text-align: center;
    width: 200px;
    height: 20px;
    line-height: 20px;
    font-size: 8px;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(0,0,0, .2);
    color: #fff;
    border-radius: 8px;
    z-index: 9999;
    cursor: pointer;
    text-decoration: none;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span {
    background: #fff; /*这里设置的是活动导航的颜色*/
}

#fp-nav {
    right: 30px;
}
.friendLink {
    color: #fff;
}

